/*
 * Copyright (C) 1995 Lars Fenneberg
 * Portions Copyright (C) 2000 Erik Cumps
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 */

/* 
 * New implementation of database.c (ipquota database access API)
 * using MIDBS
 *
 * $Id: database.c,v 1.11 2000/08/14 19:40:46 slay Exp $
 */

#include <stdlib.h>
#include "ipquota.h"
#include <midbs.h>

#ifndef lint
static const char _vcid[] = "$Id: database.c,v 1.11 2000/08/14 19:40:46 slay Exp $";
#endif /* lint */

void init_database(char *filename)
{
    if (MIDBS_open (filename) != 0) { exit (EXIT_FAILURE); }
}

void close_database(char *filename)
{
    MIDBS_close (filename);
}

