/*
 * Modular IP quota Database Backend System
 * Copyright (C) 2000 Erik Cumps
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 */

/*
 * ipquota codesharing header file
 *
 * $Id: ipquota_shared.h,v 1.2 2000/08/14 19:40:53 slay Exp $
 */

#ifndef __IPQUOTA_SHARED_H
  #define __IPQUOTA_SHARED_H

/* Version Control */
#ifndef lint
static const char ipquotasharedh_vcid[] = "$Id: ipquota_shared.h,v 1.2 2000/08/14 19:40:53 slay Exp $";
#endif /* lint */

/* log.c */
extern int use_syslog;
extern void mylog(char *, ...);
extern char *my_perror(char *);

#endif /* __IPQUOTA_SHARED_H */

